#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.32.1
visibility:           public
id:                   hledger-1.32.1-CivD9cu5ujGTGGBXD8yzW
key:                  hledger-1.32.1-CivD9cu5ujGTGGBXD8yzW
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  cc7449c9156e9ea46e98da0b71c8d8fe
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Demo
    Hledger.Cli.Commands.Descriptions Hledger.Cli.Commands.Diff
    Hledger.Cli.Commands.Files Hledger.Cli.Commands.Help
    Hledger.Cli.Commands.Import Hledger.Cli.Commands.Incomestatement
    Hledger.Cli.Commands.Notes Hledger.Cli.Commands.Payees
    Hledger.Cli.Commands.Prices Hledger.Cli.Commands.Print
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Rewrite
    Hledger.Cli.Commands.Roi Hledger.Cli.Commands.Stats
    Hledger.Cli.Commands.Tags Hledger.Cli.CompoundBalanceCommand
    Hledger.Cli.DocFiles Hledger.Cli.Script Hledger.Cli.Utils
    Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-1.32.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.32.1-CivD9cu5ujGTGGBXD8yzW
depends:
    Decimal-0.5.2-9mfb6IUVIyvJuUqX3Cx0Jk
    Diff-0.4.1-50MuzI5ZEFT2Sx89qTlZ65
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU
    ansi-terminal-0.11.4-Dutlyt45T6tOYdV5l6KuI base-4.15.1.0
    bytestring-0.10.12.1 cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    directory-1.3.6.2 extra-1.7.14-JlrBndthxFI3XHXpBzjsFJ
    filepath-1.4.2.1 githash-0.1.6.3-Iodm45AK3m2KVmKyE1KYBe
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL haskeline-0.8.2
    hledger-lib-1.32.1-3EesyDJOA3J5WCo6xPFDFE
    lucid-2.11.20230408-BYEd0YE5AGJ69zySnaHYZr
    math-functions-0.3.4.3-CtbiqvL5Ske4G42lbGpm4v
    megaparsec-9.5.0-89dsU4g24QaJMgENlWCp7T
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4 mtl-2.2.2
    process-1.6.13.2 regex-tdfa-1.3.2.2-8Zj20BlevyKFmebJ690Rsi
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.1.0.1-BgfZrLkS6lVBmmgVjURZFy
    split-0.2.4-KJJG4gcgxx1CO3VlusxzdW
    tabular-0.2.2.8-3mznlUNrnmF8EH6LDY9YkX
    tasty-1.4.3-IhB53OZ3YrY7KcLf5aIyzi
    temporary-1.3-7k8ikU8NEP8Kjv52O2SD6L terminfo-0.4.1.5 text-1.2.5.0
    text-ansi-0.2.1.1-CBjedTYjmHi2ucLkRO4QD8 time-1.9.3
    timeit-2.0-13BYXbUXu2MJzbvDZuPEww transformers-0.5.6.2
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21
    utf8-string-1.0.2-9jFXZk0EqfsBxvU8fTDgk3
    utility-ht-0.0.17-7Or0Tx5OhhdLNytLsC7Kq3
    wizards-1.0.3-1RnzFufEITLBaBp65cnTUp

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

